/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin-top: 15px;
	padding: 0;
	background: #242424;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;;
	font-size: 13px;
	color: #BBBBBB;
}

h1 {
	font-size: 28px;
	margin: 12px 20px 0 0;
	color: #FFF;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 20px 20px 0;
	color: #DADADA;
}

h3 {
	font-size: 16px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #DADADA;
}


ul, ol {
	font-size: 11px;
	margin: 0 0 2em 0;
	text-align: justify;
	line-height: 20px;
}

a:link {
	color: #A0CFEC; <!-- #99FF33; #48ACDE; -->
}

a:hover, a:active {
	text-decoration: none;
	color: #A00000; <!-- #99FF33; #48ACDE; -->
}

a:visited {
	color: #A0CFEC; <!-- #48ACDE; -->
}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

/* Header */

#header {
	clear: both;
	width: 960px;
	height: 62px;
	margin: 0 auto;
	background: url(images/img02.jpg) no-repeat left top;
}

/* Menu */

#menu {
	float: left;
	width: 940px;
	height: 54px;
	padding-left: 20px;
	padding-top: 6px;
	background: url(images/img01.jpg) no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 0px
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	margin: 0;
	padding: 10px 10px;
	text-decoration: none;
	text-transform: uppercase;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#menu a:hover { 
	text-decoration: none; 
	color: #616161; <!-- #99FF33; #48ACDE; -->
}

#menu .current_page_item a {
	color: #DADADA; <!-- #99FF33; #48ACDE; -->
}

.social {
	float: right;
	margin: -4px 20px 0 0;
	padding: 0;
}

/** LOGO */

#banner {
	width: 720px;
	height: 240px;
	margin: 10px 0 0 0;
	padding: 0;
	background: url(images/reel_main.jpg) no-repeat left top;
}

#logo {
	width: 960px;
	height: 60px;
	margin: 0 auto;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
}

#logo h1 { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	font-style: italic;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF; 
}

#logo h1 a:hover { text-decoration: underline; }

#logo h2 {
	padding: 20px 0 0 10px;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #DADADA; <!-- #99FF33; #48ACDE; -->
}

#logo p a {
	text-decoration: none;
	color: #B6ACA2;
}

#logo p a:hover { text-decoration: underline; }


#wrapper {
	width: 960px;
	margin: 0 auto;
	background: #000000 url(images/img02.jpg) no-repeat left top;
}

#wrapper-btm {
	background: url(images/img03.jpg) no-repeat left bottom;
	margin: 0;
}
/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
}

/* Content */

#content {
	float: right;
	width: 720px;
}



/* Article */

#article { float: right; width: 690px; margin: 0 30px 0 0; }

#article h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; color: #FFF; }

#article h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #FFF; display: inline;}

#article p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; font-weight: normal; color: #FFF; }

.small {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: normal; color: #FFF; }

.byline {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 11pxpx; line-height: 16px; font-weight: normal; font-style: italic; color: #999999; margin: 15px 0 15px 0; }

#article img {
	margin: 15px 0 15px 15px; <!--float: right;--> }

a:link {
	color: #DADADA; <!-- #99FF33; #48ACDE; -->
	text-decoration:none
}


/* Projects */

ul.projects {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 14px 0 0 0;
}
ul.projects li {
	float: left;
	margin: 0 65px 28px 0;
	width: 290px;
}
ul.projects li.last{
	float: left;
	margin: 0 0 28px 0;
	width: 290px;
}
ul.projects li.social{
	float: left;
	margin: 0 0 10px 0;
	width: 290px;
	padding: 5px 0 0 0;
}
ul.projects a {
	text-decoration: none;
	color: #000;
	text-align:left
}
ul.projects li img {
	border: 0;
}

ul.projects h2 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin: 0;
	color: #FFFFFF;
}

ul.projects p {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	margin: 0;
	color: #DADADA;
}


/* Start Sidebar */

#sidebar {
    float: left;
    width: 200px;
    padding-left: 30px;
    margin: 5px 0 0 0;
    text-align: left;
	margin-bottom:40px;
}

#sidebar ul {
    margin-bottom: 40px;
    padding: 0;
    list-style: none;
    text-align: left;
}

#sidebar li {
    text-align: left;
    font-size: 11px;
    line-height: 13px;
    margin-bottom: 13px;
    clear: both;
}

#sidebar h1 {
    font-size: 30px;
    margin: 0 20px 20px 0;
    color: #FFF;
}

#sidebar h2 {
    font-size: 18px;
    color: #DADADA;
}

/* End Sidebar */


/* Boxes */

.box1 {
	padding: 20px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

.box3 {
	width: 690px;
	border: none <!-- 1px solid #cccccc; -->
	padding: 20px;
	margin-bottom: 20px;
}

.box3 .left {
	width: 400px;
	float: left;
}

.box3 .right {
	width: 290px;
	float: right;
}


.box4 {
	height: 65px;
	width: 690px;
	border: none <!-- 1px solid #cccccc; -->
	padding: 20px;
	margin-bottom: 40px;
	clear: both;
}

.box4 .left {
	width: 500px;
	float: left;
}

.box4 .right {
	width: 190px;
	float: right;

/* Footer */
#footer-wrap {
	width: 960px;
	height: 64px;
	margin: 0 auto;
}

#footer {
	margin: 0 auto;
	height: 64px;
	min-height: 64px;
	padding-top: 20px;
	font-size: 10px;
}

html>body #footer {
	height: auto;
}

#footer p {
margin: 0 12px 0 30px;
}

#footer p a {
text-decoration: underline;
}

#footer p a:hover {
text-decoration: none;
}

#legal {
	clear: both;
	padding-top: 10px;
	padding-left: 30px;
	text-align: center;
	color: #999999;
}

#legal a {
}
